/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* General Custom CSS */

.menu-item a.menu-image-title-after.menu-image-not-hovered img, .menu-item a.menu-image-hovered.menu-image-title-after .menu-image-hover-wrapper {
    margin-top: -47px;
}
.av_minimal_header #header_main .container, .av_minimal_header .main_menu ul:first-child > li a {
    height: 49px !important; 
}


.logo  {display:none;}

.menu-item-top-level-3 .menu-image-title {display:none !important;}

.html_header_top.html_bottom_nav_header #header_main_alternate .main_menu {
    margin-top: -18px;
}

.html_header_top.html_bottom_nav_header #header_main_alternate .main_menu {
    margin-top: 47px;
}

.header_color .header_bg {
border-bottom: 1px solid #ebebeb;
}

.main_color div {
    border-radius: 0px !important;
}



#top #header .av-main-nav > li > a {
    font-size: 28px !important;
}

/** image borders **/
img.mfp-img {
    padding: 0px 0 0px !important;
    border: 1px solid #ffb3cf !important;
}

.mfp-title {
    margin-top: 40px !important;
}

div.avia-popup .mfp-close {
    right: -22px !important;
    top: -28px !important;
    background-color: #ffb3cf !important;
}

div .mfp-title {
	line-height: 1.4em;
	font-size: 16px;
	background-color: #ffb3cf !important;
	font-weight: bold;
	text-align: center;
	padding: 5px;
}

.mfp-zoom-in.mfp-ready.mfp-bg, .mfp-zoom-in.mfp-ready .mfp-preloader {
    opacity: 0.6 !important;
}

.mfp-bottom-bar {
    margin-top: -42px;
}


/** end **/

.menu-item a.menu-image-hovered.menu-image-title-after .menu-image-hover-wrapper {

    margin-top: -41px;
   background-color: #DB7093 !important;
    padding: 9px;
    border-radius: 41px;

}
   
.menu-item a.menu-image-title-after.menu-image-not-hovered img, .menu-item a.menu-image-hovered.menu-image-title-after .menu-image-hover-wrapper {
    margin-top: -47px;
    height: 127px;
}

#top #wrap_all .main_color h3 {letter-spacing:2px !important;}

.html_header_top.html_bottom_nav_header #header_main_alternate .main_menu > div, .html_header_top.html_bottom_nav_header #header_main_alternate .main_menu ul:first-child {
    margin-top: -22px;
}

.avia-caption-content p {
    font-size:30px !important;
    line-height: 1.5em;
    font-weight: normal;
}

.avia-slideshow-button.avia-color-light {letter-spacing:2px !important; font-size:20px !important;}


#socket {
    background-color: #ffb3cf;
	border-top: 0px;
}
#top label {
    font-weight: bold;
    font-size: 1.2em;

	margin-left:3px;

}

input.button {  font-size: 1.2em !important;
	    letter-spacing: 1px;}

.button:hover {  background-color:#ffb3cf !important; color:white !important;}

.fontfix {font-family: 'Lato', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif !important;color:#7c6853 !important}
.heightfix {padding-top:10px;}
/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */

}



/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */
@media only screen and (min-width: 768px) and (max-width: 989px) {
.header_color .header_bg {
    border-bottom: 0px solid !important;
	}
	.avia-caption-title span {
	font-size:40px !important;
	margin-top: 44px;
	display: block;
	}
	.avia-caption-content p {
		font-size: 25px !important;
		line-height: 1.1em !important;
		margin-top: -25px !important;
	}
	
}



@media only screen and (max-width: 767px) {
  /* Add your Mobile Styles here */
#top .av_header_transparency #header_main, #top .av_header_transparency .avia-menu.av_menu_icon_beside {
    border-color: transparent;
    height: 0px;
    border: 0px solid gray;
}
	li.menu-item-500 span {display:none;}

#top #wrap_all #header #av-burger-menu-ul > li.menu-item-500 {
    opacity: 1;
    top: 0;
    left: 0;
    height: 0px;
}
	
.html_av-overlay-side-classic #top #wrap_all .av-burger-overlay #av-burger-menu-ul li.menu-item-500 a {
    border-color: #ebe8e2;
    margin-top: 43px;
    position: relative;
    top: 80px;
}
	
	#top #wrap_all #header #av-burger-menu-ul > li.menu-item-393 {
    opacity: 1;
    top: 0;
    left: 0;
    margin-top: -43px;
}
.html_av-overlay-side-classic #top #wrap_all .av-burger-overlay #av-burger-menu-ul li.menu-item-500 a {
    border-color: #ffb3cf;
    margin-top: 43px;
    position: relative;
    top: 62px;
}
.html_av-overlay-side #top #wrap_all div .av-burger-overlay-scroll #av-burger-menu-ul li.menu-item-500 a:hover {
    background-color: transparent !important;
}
.html_av-overlay-side #top #wrap_all div .av-burger-overlay-scroll #av-burger-menu-ul li.menu-item-500 a:hover {
    background-color: transparent !important;
}	
	
	#top #wrap_all #header #av-burger-menu-ul > li.av-active-burger-items {
    opacity: 1;
    top: 56px !important;
    left: 0;
}

.header_color img {display:none;}
.responsive .logo img {
    max-height: 106px;
	}
.avia-caption-content p {
    font-size:14px !important;
    line-height: 1.5em;
    font-weight: normal;
}

.avia-slideshow-button.avia-color-light {letter-spacing:1px !important; font-size:15px !important;}
	.responsive #top .slideshow_caption h2 {
    font-size: 45px !important;
	letter-spacing:1px;
}
	
.avia-caption-content  p {font-size:20px !important;}
}